{
  "serverid": "16d428ec-fd1e-4603-a24d-828ddc0f18f4",
  "dburi": "default",
  "alias2uri": {
    "default": "flatfile",
    "flatfile": "flatfile://mstore",
    "mongodb": "mongodb://localhost:27017/mstore"
  }
}